*, ::before, ::after {
	box-sizing: border-box;
	border-style: solid;
	border-width: 0;
	overflow-wrap:break-word;
	word-wrap:break-word;
}
html {
	line-height: 1; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-webkit-tap-highlight-color: transparent; /* 3*/
	font-size: 62.5%;
}
body {
	margin: 0;
    font-size:1.8rem;
}

main {
	display: block;
}
p, table, blockquote, address, pre, iframe, form, figure, dl {
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
	font-weight: inherit;
	margin: 0;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
dt {
	font-weight: inherit;
}
dd {
	margin-left: 0;
}
hr {
	box-sizing: content-box; /* 1 */
	height: 0; /* 1 */
	overflow: visible; /* 2 */
	border-top-width: 1px;
	margin: 0;
	clear: both;
	color: inherit;
}
pre {
	font-family: monospace, monospace; /* 1 */
	font-size: inherit; /* 2 */
}
address {
	font-style: inherit;
}
a {
	background-color: transparent;
	text-decoration: none;
	color: inherit;
}
abbr[title] {
	text-decoration: underline dotted; /* 2 */
}
b, strong {
	font-weight: bolder;
}
code, kbd, samp {
	font-family: monospace, monospace; /* 1 */
	font-size: inherit; /* 2 */
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
svg, img, embed, object, iframe {
	vertical-align: bottom;
}
button, input, optgroup, select, textarea {
	-webkit-appearance: none; /* 1 */
	appearance: none;
	vertical-align: middle;
	color: inherit;
	font: inherit;
	background: transparent;
	padding: 0;
	margin: 0;
	border-radius: 0;
	text-align: inherit;
	text-transform: inherit; /* 2 */
}
 [type="checkbox"] {
 -webkit-appearance: checkbox;
 appearance: checkbox;
}
 [type="radio"] {
 -webkit-appearance: radio;
 appearance: radio;
}
 button, [type="button"], [type="reset"], [type="submit"] {
 cursor: pointer;
}
button:disabled, [type="button"]:disabled, [type="reset"]:disabled, [type="submit"]:disabled {
	cursor: default;
}



:-moz-focusring {
 outline: auto;
}
select:disabled {
	opacity: inherit;
}
option {
	padding: 0;
}
fieldset {
	margin: 0;
	padding: 0;
	min-width: 0;
}
legend {
	padding: 0;
}
progress {
	vertical-align: baseline;
}
textarea {
	overflow: auto;
}
 [type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
 height: auto;
}
 [type="search"] {
 outline-offset: -2px; /* 1 */
}
 [type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}



::-webkit-file-upload-button {
 -webkit-appearance: button; /* 1 */
 font: inherit; /* 2 */
}
label[for] {
	cursor: pointer;
}
details {
	display: block;
}
summary {
	display: list-item;
}
[contenteditable]:focus {
	outline: auto;
}
table {
	border-color: inherit; /* 1 */
	border-collapse: collapse;
}
caption {
	text-align: left;
}
td, th {
	vertical-align: top;
	padding: 0;
}
th {
	text-align: left;
	font-weight: bold;
}
img {
	width:100%;
}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt90 {margin-top:90px;}
.mt100 {margin-top:100px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb90 {margin-bottom:90px;}
.mb100 {margin-bottom:100px;}
